@echo off
echo:
cd data

if exist HMISET.DEF goto Cont1
echo ERROR: File HMISET.DEF not found.
goto nok


:Cont1
ctty nul
attrib HMISET.CFG -s -h -r
del HMISET.CFG
copy HMISET.DEF HMISET.CFG
ctty con

setup
if errorlevel == 73 goto ok
goto nok


:nok
echo 
echo Press any key.
pause>NUL
goto ok


:ok
cd ..
